Archived

This topic is now archived and is closed to further replies.

victorfcl

PMDG 747 GAUGES PROBLEM

Recommended Posts

Hi I installed my pmdg 747 box version (FS9 version) but before that I installed the pmdg 737 600/700/800/900 I have the FS9.1 installed toowhen I select the pmdg 747 I receive en error message Gauges/pmdg_747400_Main.gau and my screen frezzes but when I select the pmdg 737 all versions it runs OK,One more thing I've been reinstalling my fs2004 because I could not make the update (FS9.1) to work but now it runs ok I thought that pmdg 747 does not work with fs9.1 but if that is so why pmdg 737 ng all versions run fine?Any suggestions on how to solve this are welcomeRegards,Victor

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!